Subject: Re: [spring] WGLC - draft-ietf-spring-srv6-network-programming
From: Sander Steffann <[email-masked]>
To: [email-masked]
Cc: SPRING WG List <[email-masked]>, draft-ietf-spring-srv6-network-programming <[email-masked]>, 6man WG <[email-masked]>
Date: Fri, 28 Feb 2020 20:51:05 +0100
List-Id: "Source Packet Routing in NetworkinG \(SPRING\)" <spring.ietf.org>

> ===============
> D) formal decision to advance this document
> ===============
> I'm listed as a contributor on this document (among 23 contributors).
> Even though I have zero specific write/modification privilege on the text in this document, and I'm not part of the authors email alias, this would not be ideal for me to take the decision to forward this document to the IESG. I've discussed this with our AD (Martin) and he agreed to make the formal decision to send the document to the next level. Thank you Martin.
> As an element of context, I handled this WG LC not for the fun of it or because I believed it would easy, but because we needed to advance this document and that Rob was not available to take that role.

Wait, what?!  There is no "we needed to advance this document" in the IETF or any other consensus based forum... Based on the discussions on the mailing list (including questions on why PSP is so important that we can't take it out for now which have never been clearly answered by the authors) I can't see you can possibly declare consensus.

If there is going to be an appeal I will certainly put my signature on it.

I also find the behaviour of the WG chairs does not befit their responsibilities.

Appalling.
Sander